// Fill out your copyright notice in the Description page of Project Settings.


#include "Interaction.h"


void UInteraction::Interact()
{
    if (GEngine)
        GEngine->AddOnScreenDebugMessage(-1, 15.0f, FColor::Yellow, "dummy interaction invoked");
    // do nothing
}